class AddANewTable < ActiveRecord::Migration
  def self.up
  create_table "notes", :force => true do |t|
    t.column "title", :string, :limit => 100, :default => "", :null => false
    t.column "story", :text, :default => "", :null => false
    t.column "created_at", :datetime, :null => false
  end

  create_table "users", :force => true do |t|
    t.column "login", :string, :limit => 80
    t.column "password", :string, :limit => 40
  end
  end

  def self.down
  drop_table :users
  drop_table :notes
  end
end
